<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.988000869751</MDI>
      <MDI key="STATISTICS_MEAN">-4.5708670456678</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.625</MDI>
      <MDI key="STATISTICS_STDDEV">6.3991303977297</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
